$PP_OFF
type = Type
formats = Formats
name = Name
release = Release
session = Latest session date
status = Status
login = Login
submit = Submit
userName = User name
passwd = Password
banksStatus = Banks Status
statistics = Statistics
bankOverview = Bank overview
bankSessions = Bank sessions
bankStats = Banks statistics
newTask = New task
emptyGridMessage = Drop rows here
remove = Remove
editTask = Edit task
deleteTask = Remove task
saveTask = Save
rpcFailure = Remote procedure call failure
logout = Logout
updateStart = Start update
updateStop = Stop update
updateFromScratch = Start update from scratch
filterType = Filter by type
search = Search
accessDenied = Access denied
preprocesses = Pre processes
postprocesses = Post processes
prodDirs = Production directories
properties = Properties
failure = Failure
size = Size
bandwidth = Bandwidth
fileCount = File count
fileTurnover = File turnover
updateDuration = Update duration
errors = Latest errors
bank = Bank
message = Message
source = Source
date = Date
log = Log
mandatoryDescription = &nbsp;&nbsp;<i>Template with mandatory properties only</i>
commonDescription = &nbsp;&nbsp;<i>Template with commonly used properties</i>
exhaustiveDescription = &nbsp;&nbsp;<i>Template with all properties</i>
globalForbidden = Only the administrator can modify this file.
globalWarning = These properties are inherited by all the banks. Modify them with caution.
includeWarning = These properties are inherited by all the banks that include this file. Modify them with caution.
